// jm.config.file_header_1
// jm.config.file_header_2
// jm.config.file_header_5
{
  "logLevel": "OFF",
  "autoMapPoll": "2000",
  "cacheAnimalsData": "3100",
  "cacheMobsData": "3000",
  "cachePlayerData": "1000",
  "cachePlayersData": "2000",
  "cacheVillagersData": "2200",
  "announceMod": "false",
  "checkUpdates": "false",
  "recordCacheStats": "false",
  "themeName": "Stronghold",
  "caveIgnoreGlass": "true",
  "mapBathymetry": "false",
  "mapWaterBiomeColors": "false",
  "mapTopography": "true",
  "mapBiome": "true",
  "mapTransparency": "true",
  "mapCaveLighting": "true",
  "mapAntialiasing": "true",
  "mapPlantShadows": "false",
  "mapPlants": "false",
  "mapCrops": "true",
  "mapBlendGrass": "true",
  "mapBlendFoliage": "true",
  "mapBlendWater": "false",
  "mapSurfaceAboveCaves": "true",
  "caveBlackAsClear": "false",
  "renderDistanceCaveMax": "0",
  "renderDistanceSurfaceMax": "0",
  "renderDelay": "2",
  "revealShape": "Circle",
  "alwaysMapCaves": "false",
  "alwaysMapSurface": "false",
  "tileHighDisplayQuality": "true",
  "maxAnimalsData": "32",
  "maxMobsData": "32",
  "maxPlayersData": "32",
  "maxVillagersData": "32",
  "hideSneakingEntities": "true",
  "hideSpectators": "false",
  "radarLateralDistance": "64",
  "radarVerticalDistance": "16",
  "tileRenderType": "1",
  "dataCachingEnabled": "true",
  "glErrorChecking": "false",
  "seedId": "false",
  "mappingEnabled": "true",
  "optionsManagerViewed": "5.9.8",
  "splashViewed": "5.9.8",
  "gridSpecs": {
    "day": "Squares,#808080,0.5,-1,-1",
    "night": "Squares,#8080ff,0.3,-1,-1",
    "underground": "Squares,#808080,0.3,-1,-1"
  },
  "colorPassive": "#bbbbbb",
  "colorHostile": "#ff0000",
  "colorPet": "#0077ff",
  "colorVillager": "#88e188",
  "colorPlayer": "#ffffff",
  "colorSelf": "#0000ff",
  "verboseColorPalette": "false",
  "configVersion": "5.9.8"
}